<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style.css" rel="stylesheet" />
    <link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet'>
    <title>Document</title>
</head>

<body>
    <div class="container">
    <h1 id="best-Score">Best score : <span id="best-score-value">0</span></h1>

    <form id="guess_form">
        <label for="guess">Try to find the number between 1 and 100 !</label>
        <br><input name="guess" type="number">
        <input class="button" type="submit" value="Submit">
    </form>

    <p id="text"></p>

    </div>
    
    <script src="main.js"></script>
    
</body>

</html>